 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/101.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }
} .u-section-2 {
  --color-var: #fcf3e9;
}

.u-section-2 .u-sheet-1 {
  min-height: 2028px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 80px 89px 0 48px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 489px 34px 48px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2140px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 337px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 167px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 2080px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 51px 409px 0 48px;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 7px 489px 0 48px;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 45px 409px 38px 48px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2125px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 257px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 337px;
    margin-left: 50px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 257px;
    margin-left: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 87px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 167px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 87px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
}